## node-glob-parent 3.0.1

=== debian/changelog ===
node-glob-parent (3.0.1-1) unstable; urgency=medium

  * Team upload
  * fix-braces.patch: Fix test failure in node-glob-base

  [ Sruthi Chandran ]
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Oct 2016 21:08:58 +0530

node-glob-parent (3.0.0-1) unstable; urgency=low

  * Initial release (Closes: #841172)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 18 Oct 2016 15:16:20 +0530
