=== debian/control ===
Source: node-glob-parent
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-is-glob (>= 3.0.0)
Standards-Version: 3.9.8
Homepage: https://github.com/es128/glob-parent
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-glob-parent.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-glob-parent.git

Package: node-glob-parent
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-glob (>= 3.0.0)
Description: Extract the non-magic parent path from a glob string
 Javascript module to extract the non-magic parent path from a glob string.
 .
 Node.js is an event-based server-side JavaScript engine.
