=== debian/tests/control ===
Tests: require
Depends: node-glob-parent

Test-Command: mocha -R spec
Depends: @, @builddeps@
