=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-glob-parent-$1.tar.gz/ \
 https://github.com/es128/glob-parent/tags .*/archive/v?([\d\.]+).tar.gz
