## node-glob-parent 3.1.0

=== debian/changelog ===
node-glob-parent (3.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.0
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Update dependencies
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Change section to javascript
  * Remove already applied patch
  * Add patch for is-glob 4.0 compatibility (Closes: #884544)

 -- Pirate Praveen <praveen@debian.org>  Sun, 28 Oct 2018 15:55:56 +0530
