=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,9 @@
 #override_dh_auto_build:
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	mocha -R spec
+endif
