## node-glob-parent 5.1.1+~5.1.0

=== debian/changelog ===
node-glob-parent (5.1.1+~5.1.0-2) unstable; urgency=medium

  * Team upload
  * Fix ReDoS (Closes: CVE-2020-28469)

 -- Yadd <yadd@debian.org>  Fri, 16 Apr 2021 13:34:51 +0200

node-glob-parent (5.1.1+~5.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto test & install
  * Embed typescript declaration
  * New upstream version 5.1.1+~5.1.0
  * Refresh patch
  * Drop unneeded version constraints from (build) dependencies
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 18 Oct 2020 22:50:19 +0200
