=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-glob-parent-$1.tar.gz/ \
 https://github.com/es128/glob-parent/tags .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-glob-parent,pgpmode=none" \
 https://registry.npmjs.org/@types/glob-parent https://registry.npmjs.org/@types/glob-parent/-/glob-parent-([\d\.]+)@ARCHIVE_EXT@ group
