## node-glob-parent 6.0.2+~5.1.1

=== debian/changelog ===
node-glob-parent (6.0.2+~5.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.0.2+~5.1.1
  * Drop patches
  * Require node-is-glob ≥ 4.0.3~

 -- Yadd <yadd@debian.org>  Thu, 04 Nov 2021 11:55:24 +0100

node-glob-parent (5.1.1+~5.1.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-is-glob.
    + node-glob-parent: Drop versioned constraint on node-is-glob in Depends.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Thu, 04 Nov 2021 11:14:36 +0100
