=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , jest <!nocheck>
  , mocha <!nocheck>
- , node-is-glob (>= 3.1~) <!nocheck>
+ , node-is-glob (>= 4.0.3~) <!nocheck>
  , node-path-dirname <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-glob-parent
 Vcs-Git: https://salsa.debian.org/js-team/node-glob-parent.git
 Homepage: https://github.com/es128/glob-parent
@@ -18,8 +19,9 @@
 Package: node-glob-parent
 Architecture: all
 Depends: ${misc:Depends}
- , node-is-glob (>= 3.1~)
+ , node-is-glob (>= 4.0.3~)
  , node-path-dirname
+Provides: ${nodejs:Provides}
 Description: Extract the non-magic parent path from a glob string
  Javascript module to extract the non-magic parent path from a glob string.
  .
